<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="menu" version="1.0.0">
	<name>リスト - コンテンツセクション</name>
	<group>Content</group>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>コンテンツカテゴリーリストを指定セクションに作成</description>
	<params>
		<param name="menu_image" type="imagelist"
			directory="/images/stories" hide_default="1" default=""
			label="メニューイメージ"
			description="メニューアイテムの左か右の表示される小さなイメージ images/stories/にファイルを設置してください" />
		<param name="page_title" type="radio" default="1"
			label="セクションタイトル" description="セクションタイトルを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="pageclass_sfx" type="text" size="20" default=""
			label="ページクラス" description="ページのCSSクラスを指定できます。これによりスタイルの変更ができます。" />
		<param name="back_button" type="list" default="" label="戻るボタン"
			description="戻るボタンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="description_sec" type="radio" default="1"
			label="セクション説明" description="セクション説明の表示/非表示">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="description_sec_image" type="radio" default="1"
			label="セクション説明イメージ" description="セクション説明イメージの表示/非表示">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="orderby" type="list" default="" label="表示順"
			description="アイテムの表示順を変更します">
			<option value="">Default</option>
			<option value="alpha">タイトルアルファベット順</option>
			<option value="ralpha">タイトルアルファベット逆順</option>
			<option value="order">指定順</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="other_cat_section" type="radio" default="1"
			label="カテゴリーリスト - セクション" description="カテゴリーリストをページに表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="empty_cat_section" type="radio" default="0"
			label="セクションの空カテゴリ" description="セクションの空カテゴリ(アイテム無し)を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="description" type="radio" default="0" label="説明"
			description="カテゴリー説明を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="description_image" type="radio" default="0"
			label="説明イメージ" description="カテゴリー説明イメージを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="other_cat" type="radio" default="1"
			label="カテゴリーリスト - カテゴリー" description="カテゴリリストをテーブル表示でページに表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="empty_cat" type="radio" default="0" label="空のカテゴリー"
			description="空(アイテム無し)のカテゴリーを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="cat_items" type="radio" default="1"
			label="# カテゴリーアイテム" description="各カテゴリーのアイテム数を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="cat_description" type="radio" default="1"
			label="カテゴリー説明"
			description="Show/Hide the Category Description, it will appear below the Category Name">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="date_format" type="text" size="15" default=""
			label="日時フォーマット"
			description="PHPの日時フォーマットを使用して表示します - 空欄にするとランゲージファイルのフォーマットを使用します" />
		<param name="date" type="list" default="" label="日時コラム"
			description="日時コラムを表示するか">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="author" type="list" default="" label="作者コラム"
			description="作者コラムを表示するか">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="hits" type="list" default="" label="Hitsコラム"
			description="Hitsコラムを表示するか">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="headings" type="radio" default="1" label="テーブル見出し"
			description="テーブルのヘッダーを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="navigation" type="radio" default="1"
			label="ナビゲーションバー" description="ナビゲーションバーを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="order_select" type="radio" default="1"
			label="表示順選択" description="表示順選択を使用するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="display" type="radio" default="1" label="選択表示"
			description="ドロップダウンセレクトを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="display_num" type="list" default="50" label="表示数"
			description="デフォルトで表示されるアイテム数">
			<option value="5">5</option>
			<option value="10">10</option>
			<option value="15">15</option>
			<option value="20">20</option>
			<option value="25">25</option>
			<option value="30">30</option>
			<option value="50">50</option>
		</param>
		<param name="filter" type="radio" default="1" label="フィルター"
			description="フィルターを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="filter_type" type="list" default="title"
			label="フィルター検索" description="フィルターをどこに適用するか">
			<option value="title">タイトル</option>
			<option value="author">作者</option>
			<option value="hits">Hits</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="unpublished" type="radio" default="1"
			label="非公開アイテム" description="`Publisher`ユーザに非公開アイテムを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
	</params>
</mosinstall>